On Fri, Mar 15, 2019 at 6:16 PM Chí-Thanh Christopher Nguyễn
<chith...@gentoo.org> wrote:
>
> Matt Turner schrieb:
> >> Do you know something about media-libs/raspberrypi-userland as well?
> >> I'm hoping to enable libglvnd support in media-libs/mesa and
> >> x11-drivers/nvidia-drivers soon, and this is the only other package in
> >> Gentoo that uses app-eselect/eselect-opengl.
> >>
> >> Do we care to keep this now that Mesa's vc4 driver is in good shape?
>
> There are uses for raspberrypi-userland which the vc4 driver (last I checked
> at least) does not cover very well.
>
> The most important one is support for the 256 MB RAM devices (original RPi
> Model B), which works fine on raspberrypi-userland. vc4 still has issues if
> less than 256 MB RAM are allocated to the GPU.

That sounds like an awful device to run Gentoo on.

I'd like to require libglvnd for all libGL providers and get rid of
app-eselect/eselect-opengl. What do you suggest we do about
raspberrypi-userland?

Reply via email to